# Uses of Class
org.apache.zookeeper.server.quorum.Leader.XidRolloverException

Packages that use Leader.XidRolloverException
Package
Description
org.apache.zookeeper.server.quorum

## Uses of Leader.XidRolloverException in org.apache.zookeeper.server.quorum

Methods in org.apache.zookeeper.server.quorum that throw Leader.XidRolloverException
Modifier and Type
Method
Description
`Leader.Proposal`
Leader.`propose(Request request)`
create a proposal and send it out to all the members